#esns_background_layer {
    position: fixed;
    z-index: 9998;
    background: url(../images/newssubscribers/esns_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    display: none;
}

#esns_box_layer {
    z-index: 9999;
    background-color: #ffffff;
    width: 470px;
    height: auto;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    padding: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -235px;
    margin-top: -125px;
}

#esns_box_title {
    width: 440px;
    height: auto;
    overflow: hidden;
    background: url(../images/newssubscribers/esns_box_block1.png) no-repeat right top;
}

#esns_box_block_1 {
    width: 350px;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    text-align: left;
}
#esns_box_block_2 {
    font: 29px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    height: auto;
    text-align: left;
    margin: 0  0 10px 0 ;
    width: 350px;
}
#esns_box_block_3 {
    text-align: justify;
}

.esns_box_lines {
    background: url("../images/newssubscribers/esns_box_lines.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 1px;
    width: 100%;
    clear: both;
    margin: 5px 0;
}
#esns_box_subscribe {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 0 20px 0;
}
#esns_box_subscribe_input {
    width: 320px;
    float: left;
    clear: both;
}
#esns_box_subscribe_input input {
    width: 290px;
    margin: 5px 0 0 20px;
    border: 1px solid #acacac;
    height: 25px;
    padding-left: 10px;
}
#esns_box_subscribe_submit {
    width: 80px;
    float: left;
}

#esns_box_subscribe_submit a {
    background-image: url('../images/newssubscribers/esns_box_button.png');
    width: 117px;
    height: 34px;
    display: block;
    line-height: 34px;
    font-size: 12px;
    color: #000000;
    margin: 1px 0 0 0;
}

#esns_box_subscribe_response {
    text-align: left;
    margin: 10px 0 0 30px;
    height: 15px;
}

#esns_box_subscribe_response_success {
    display: none;
}

#esns_box_subscribe_response_error {
    color: #ea6868;
    text-align: left;
    margin: 0 0 0 40px;
    height: auto;
    overflow: hidden;
    clear: both;
}

#esns_box_subscribe_response_success {
    color: #35ea49;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
}


/*** LABEL THEME ***/
.tl#esns_box_layer {
    height: 263px;
    width: 504px;
    background: url('../images/newssubscribers/esns_label.png') no-repeat transparent;
    position: relative;
}
.tl #esns_box_block_1, .tl #esns_box_block_2 {
    color: #ffffff;
    text-align: right;
    float: right;
    line-height: normal;

}
.tl #esns_box_block_1 {
    margin: 20px 55px 0 0 ;
}

.tl #esns_box_block_2 {
    margin: 0px 55px 0 0 ;
}

.tl #esns_box_block_3 {
    color: #000000;
    clear: both;
    text-align: justify;
    float: right;
    margin: 10px 55px 0px 0 ;
    width: 340px;
    height: 70px;
    overflow: hidden;
}

.tl #esns_box_close {
    position: absolute;
}
.tl #esns_box_subscribe_input {
    width: 340px;
}
.tl #esns_box_subscribe_response_error {
    height: 22px;
    line-height: 15px;
    color: #ffffff;
    float: right;
    text-align: left;
    width: 325px;
    margin: 0 50px 0 0;
    overflow: hidden;
}

.tl #esns_box_subscribe_input input {
    margin: 0 0 0 132px;
    background: none;
    height: 29px;
    width: 216px;
    border: 0;
}

.tl #esns_box_subscribe_submit a {
    background: none;
    color: #ffffff;
    height: 29px;
    line-height: 25px;
    background: url('../images/newssubscribers/esns_input.png') no-repeat -212px 0px;
}
.tl #esns_box_subscribe_response_success {
    color: #FFFFFF;
    float: right;
    margin: 0 50px 0 0;
    width: 340px;
}
.tl #esns_box_subscribe_input {
    background: url('../images/newssubscribers/esns_input.png') no-repeat 125px 0px;
}

.tl #esns_box_close {
    height: 36px;
    width: 36px;
    background: url(../images/newssubscribers/esns_box_close2.png) no-repeat;
    right: 10px;
    top:-5px;
}

/*popup-page-start*/
.popup-box-main{
    display:inline-block;
    width:630px;
    position:fixed;
    top: 50%;
    left: 50%;
    margin-left: -315px;
    margin-top: -199px;
}
.popup-box-main .popup-img-box{display:inline-block; border:19px solid #eaeaec; width:592px;}
.popup-box-main .popup-img-box .close-btn{width:29px; height:29px; background-color:#9b1d1d; position:absolute; top:0; right:0; cursor:pointer;}
.popup-box-main .popup-img-box .close-btn img{margin:7px 0;}
.popup-box-main .popup-list{display:inline-block; width:51%; position:absolute; top:50px; right:34px;}
.popup-box-main .popup-list h3{font-size:50px; color:#fff; font-family:'TrajanPro-Regular'; line-height:50px; text-transform:uppercase; display:inline-block; text-align:left;}
.popup-box-main .popup-list h3 span{font-size:24px; color:#fff; font-family:'TrajanPro-Regular'; text-transform:uppercase; display:block; line-height:35px; margin-bottom:20px; margin-left:10px;}
.popup-box-main .popup-list p{font-size:12px; color:#fff; font-family: 'Lato', sans-serif; margin-bottom:30px;}
.popup-box-main .popup-list input[type="text"]{font-size:12px; width:183px; height:23px; font-family: 'Lato', sans-serif; padding:0 5px; border:1px solid #8e8b8e; float:left; margin:0 0 0 40px; border-right:none;}
.popup-box-main .popup-list a#esns_submit{ width:63px; height:25px; background-color:#9b1d1d; color:#ffffff; font-size:10px; font-family: 'Lato', sans-serif; border:none; text-transform:uppercase; cursor:pointer; float:left;text-decoration: none;line-height: 25px;}
.popup-box-main .popup-list a#esns_submit:hover{text-decoration: none;background-color: #861f1f;}
.popup-box-main .popup-img-box img {
    padding: 0;
}

/*popup-page-end*/